.clr { clear:both; line-height:0; height:0; font-size:0;}
/* Mega Menu CSS */
ul#megamenu li.hovering a {background:url(../files/megamenu-hover.png) repeat-x left top; cursor:pointer;}
ul#megamenu li.hovering div a {color: #666666; background:none; line-height:1.3em;}

/* Mega Dropdown Function */
ul#megamenu li div, ul#firstaid-menu li div {display: none;}
ul#megamenu li.hovering div, ul#firstaid-menu li.hovering div {display: block;z-index: 8888;cursor: auto;}
ul#megamenu li.mega div a {padding: 0;height: auto;display:block; line-height:1.3em; color:#808080; text-transform:none; text-shadow: none;}
ul#megamenu li.mega div a:hover, ul#megamenu li.mega .ddown h3 a:hover {text-decoration:underline;background:none;color:#f4772a;}

/* Mega Dropdown Layout */
ul#megamenu li.mega .ddown { background:#ffffff; position:absolute; padding:0; text-transform:none;text-align:left; border:1px solid #dfdfdf; left:-12px;}
ul#megamenu li.mega .ddown .pointer { text-indent:-9999px; width:13px; height:17px; position:relative; left:20px; font-size:0; line-height:0; background:url(../files/menu-pointer.png) no-repeat left top;}
ul#megamenu li.mega .ddown table#dropdown td { padding:0 10px; font-size:12px; border-right:1px solid #cccccc; text-align:left;}
ul#megamenu li.mega .ddown h2 { padding:0 20px; font-size:16px; color:#e51937; background:#f5f5f5; margin:0; font-family:Arial, Helvetica, sans-serif;}
ul#megamenu li.mega .ddown h2 a { color:#e51937;line-height:52px; }
ul#megamenu li.mega .ddown h2 a:hover { text-decoration:none;}
ul#megamenu li.mega .ddown h2.volunteering a { background:url(../files/megamenu-icon-volunteer.png) no-repeat left center; padding-left:20px;}
ul#megamenu li.mega .ddown h2.events a { background:url(../files/mm-icon-events.png) no-repeat left center; padding-left:20px;}
ul#megamenu li.mega .ddown h2.about-first-aid a { background:url(../files/mm-icon-aboutfirstaid.png) no-repeat left center; padding-left:20px;}
ul#megamenu li.mega .ddown h2.about-us a { background:url(../files/mm-icon-aboutstjohn.png) no-repeat left center; padding-left:20px;}
ul#megamenu li.mega .ddown h2.memberships a { background:url(../files/mm-icon-membership.png) no-repeat left center; padding-left:20px;}
ul#megamenu li.mega .ddown h2.donate a { background:url(../files/mm-icon-donate.png) no-repeat left center; padding-left:20px;}
ul#megamenu li.mega .ddown ul { margin:0; padding:0;}
ul#megamenu li.mega .ddown li { list-style:none; font-weight:normal; padding:0; font-weight:13px;}
ul#megamenu li.mega .ddown table table td { text-align:left; vertical-align:top; padding:0 0 20px 0;}
ul#megamenu li.mega .ddown table table table td{border-right:1px solid #cccccc;}
ul#megamenu li.mega .ddown table table td#noborder table td{ border:none;}
ul#megamenu li.mega .ddown a {color:#38424b;}
ul#megamenu li.mega .ddown a:hover {color:#e51937;}
ul#megamenu li.mega .ddown li { padding:5px 0;}
ul#megamenu li.mega .ddown li a {background:url(../files/megamenu-bullets.gif) no-repeat left 5px !important; font-size:14px; text-transform:none; line-height:1.3em; padding-left:8px !important;}

/* First Aid Megamenu */
ul#firstaid-menu { position:relative; z-index:10px;}
ul#firstaid-menu li.mega { float:left;padding: 0 17px; background:transparent url(../files/megamenu-dash.gif) no-repeat right top; border:1px solid #fff; border-bottom:none; position:relative;}
ul#firstaid-menu li.mega a { color: #38424B;cursor: pointer;display: block;font-size: 14px;line-height: 60px;text-transform: uppercase;position: relative;padding-right: 20px;}
ul#firstaid-menu li.mega a:hover { text-decoration:none; color:#e51937;}
ul#firstaid-menu #courses a { background:url(../files/icon-firstaid-courses.png) no-repeat left center; padding-left:28px;}
ul#firstaid-menu #courses a:hover, ul#firstaid-menu #courses.hovering a {background:url(../files/icon-firstaid-courses-hover.png) no-repeat left center; position:relative; z-index:9999;}
ul#firstaid-menu #products { background:none;}
ul#firstaid-menu #products a { background:url(../files/icon-firstaid-products.png) no-repeat left center; padding-left:33px;}
ul#firstaid-menu #products a:hover, ul#firstaid-menu #products.hovering a {background:url(../files/icon-firstaid-products-hover.png) no-repeat left center; position:relative; z-index:9999;}
ul#firstaid-menu li.mega a .pointer { background: url(../files/menu-arrow.png) no-repeat left top; display:block; width:11px; height:6px; text-indent:-9999px;position:absolute; top:27px; right:0;}
ul#firstaid-menu li.mega a:hover .pointer, ul#firstaid-menu li.hovering a .pointer { background: url(../files/menu-arrow-hover.png) no-repeat left top;}
ul#firstaid-menu li.hovering, ul#firstaid-menu #products.hovering { background:#ffffff url(../files/megamenu-hover-red.gif) repeat-x left top; border:1px solid #dfdfdf; border-bottom:none; color:#38424b;}
ul#firstaid-menu li.hovering a { color:#e51937;}
ul#firstaid-menu li.hovering .ddown a {color:#38424b;}
ul#firstaid-menu li.mega .ddown { position:absolute; z-index:999; left:-2px; background:#ffffff;border-left: 1px solid #dfdfdf;border-top: 1px solid #dfdfdf;}
ul#firstaid-menu li.mega .ddown a { background:none !important; line-height:1.3em;padding-left: 0!important;}
ul#firstaid-menu li.mega .ddown a:hover { text-decoration:underline;}
ul#firstaid-menu li.mega .ddown h2 { background:url(../files/megamenu-h2.gif) repeat-x left top; font-size:14px; color:#ffffff; font-weight:bold; line-height:39px; padding:0 20px; margin:0; font-family:Arial, Helvetica, sans-serif;}
ul#firstaid-menu li.mega .ddown table table {border:1px solid #dfdfdf !important;}
ul#firstaid-menu li.mega .ddown td { vertical-align:top; text-align:left;}
ul#firstaid-menu li.mega .ddown td td { border-right:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;}
ul#firstaid-menu li.mega .ddown table table, ul#firstaid-menu li.mega .ddown td td td { border:none !important;}
ul#firstaid-menu li.mega .ddown li { padding:5px 0;}
ul#firstaid-menu li.mega .ddown li a { background:url(../files/megamenu-bullets.gif) no-repeat left 5px !important; font-size:14px; text-transform:none; line-height:1.3em; padding-left:8px !important;}
ul#firstaid-menu li.mega .ddown p { margin: 0 0 15px;font-size: 12px;color: #38424b;line-height: 1.5em;}